> ## Documentation Index
> Fetch the complete documentation index at: https://developer.fin.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Business Customer

> Create a new business customer with verification details, addresses, and associated parties

<Warning>
  This endpoint will be deprecated on May 20, 2026. Use [Create Business Customer V2](https://developer.fin.com/api-reference/customers/create-business-customer-v2) instead.
</Warning>

## Important Requirements

* **Email Address**: Must be all lowercase or you will receive a validation error
* **RELIANCE Verification**: If you attempt to use `RELIANCE` verification type but it's not enabled for your client, you will receive a 423 error with message: "RELIANCE is not available for your client"
* **Third-party Fund Usage**: The `third_party_fund_usage` field indicates whether this customer will be moving other people's money
* **Ownership Percentages**: The total ownership percentages of all associated parties must add up to more than 0 and less than 100


## OpenAPI

````yaml POST /v1/customers/business
openapi: 3.1.0
info:
  title: Fin.com API
  version: 1.0.0
  description: A simple API specification
servers:
  - url: https://sandbox.api.fin.com
    description: Sandbox server
  - url: https://api.fin.com
    description: Production server
security: []
tags:
  - name: Authentication
    description: A modified OAuth 2.0 Client Credential Flow
  - name: Customers
    description: Customer management and document upload operations
  - name: Balances
    description: Retrieve wallet balance information
  - name: Catalogue
    description: |
      A set of endpoints to retrieve contextual data to assemble requests
      to fin.com's API
  - name: Beneficiaries
    description: Manage beneficiary accounts for payments and transfers
  - name: Transactions
    description: Transaction history and management for beneficiaries
  - name: Virtual Accounts
    description: Create and manage virtual accounts for USD to USDC conversions
  - name: Fees & FX Rates
    description: Retrieve fees and foreign exchange rates
paths:
  /v1/customers/business:
    post:
      tags:
        - Customers
      summary: Create Business Customer
      description: >-
        Create a new business customer with verification details, addresses, and
        associated parties
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateBusinessCustomerInput'
      responses:
        '200':
          description: Business customer created successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      customer_id:
                        type: string
                        format: uuid
                        description: Unique identifier for the created customer
                        example: 2d0a9df3-e1e5-4955-9759-ce0522e0ddc9
                      tos_policies_url:
                        type: string
                        format: uri
                        description: URL for customer to accept Terms of Service policies
                        example: >-
                          https://orchestration.fin.com/orchestration-customer-tos?customer_id=2d0a9df3-e1e5-4955-9759-ce0522e0ddc9&tos_policies_value=f11e77c6-8dc0-4d4b-a3f2-ed84c8ccfc69
        '401':
          $ref: '#/components/responses/AuthenticationError'
        '422':
          $ref: '#/components/responses/ValidationError'
        '423':
          description: Locked - RELIANCE verification is not available for your client
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: RELIANCE is not available for your client
      security:
        - bearerAuth: []
components:
  schemas:
    CreateBusinessCustomerInput:
      type: object
      required:
        - basic_info
        - financial_profile
        - addresses
        - associated_parties
      properties:
        verification_type:
          type: string
          enum:
            - STANDARD
            - RELIANCE
          description: >-
            Type of verification to perform (optional, defaults to STANDARD).
            Note that RELIANCE verification must be enabled for your client, or
            you will receive a 423 error.
          example: RELIANCE
        basic_info:
          type: object
          required:
            - business_name
            - description
            - entity_type
            - website
            - email
            - incorporation_date
            - phone
            - country_of_incorporation
            - registration_number
            - tax_id
          properties:
            business_name:
              type: string
              description: Legal name of the business
              example: Acme Corp Ltd
            business_trade_name:
              type: string
              description: Trading name or DBA (Doing Business As) name
              example: Acme
            description:
              type: string
              description: Description of the company's business
              example: International software and payments company
            entity_type:
              type: string
              enum:
                - LIMITED_LIABILITY_COMPANY
                - PUBLICLY_LISTED_COMPANY
                - SOLE_PROPRIETOR
                - PARTNERSHIP
                - CORPORATION
                - TRUST
                - PRIVATE_FOUNDATION
                - CHARITY
                - NONPROFIT_ORGANIZATION
                - PUBLIC_AGENCY_OR_AUTHORITY
                - PRIVATE_LIMITED
              description: Legal entity type of the business
              example: LIMITED_LIABILITY_COMPANY
            website:
              type: string
              format: uri
              description: Company website URL
              example: https://fin.com
            email:
              type: string
              format: email
              description: >-
                Business email address. Must be all lowercase or a validation
                error will occur.
              example: contact@acmecorp.com
            incorporation_date:
              type: string
              format: date
              description: Date of incorporation in YYYY-MM-DD format
              example: '2018-06-15'
            phone:
              type: string
              description: Business phone number
              example: '+14155552671'
            country_of_incorporation:
              $ref: '#/components/schemas/CountryCode'
            registration_number:
              type: string
              description: Business registration number
              example: 12-3456789
            tax_id:
              type: string
              description: Tax identification number or EIN (must be EIN for USA)
              example: 12-3456789
        financial_profile:
          type: object
          required:
            - purpose_id
            - business_industry_id
            - monthly_volume
            - source_of_fund_id
            - third_party_fund_usage
          properties:
            purpose_id:
              type: integer
              description: >-
                Unique identifier for account purpose retrieved from the
                catalogue API [List Account
                Purposes](https://developer.fin.com/api-reference/catalogue/list-account-purposes).
              example: 10
            other_purpose:
              type: string
              description: >-
                Custom purpose description (only when purpose_id represents
                "Other")
              example: custom other purpose
            business_industry_id:
              type: integer
              description: >-
                Unique identifier for business industry retrieved from the
                catalogue API [List
                Industries](https://developer.fin.com/api-reference/catalogue/list-industries)
              example: 1
            monthly_volume:
              type: integer
              minimum: 0
              description: Expected monthly transaction volume in USD (not cents)
              example: 100000
            source_of_fund_id:
              type: integer
              description: >-
                Unique identifier for source of funds retrieved from the
                catalogue API [List Source of
                Funds](https://developer.fin.com/api-reference/catalogue/list-source-of-funds)
              example: 13
            third_party_fund_usage:
              type: boolean
              description: >-
                Indicates whether this customer will be moving other people's
                money (third-party funds)
              example: false
        addresses:
          type: object
          required:
            - is_incorporated_address_same
            - incorporated_address
          properties:
            is_incorporated_address_same:
              type: boolean
              description: >-
                Whether the physical address is the same as the incorporated
                address
              example: true
            incorporated_address:
              type: object
              required:
                - street
                - city
                - state
                - postal_code
                - country
              properties:
                street:
                  type: string
                  description: Street address
                  example: '10 Anson Road #26-04 International Plaza'
                city:
                  type: string
                  description: City name
                  example: Singapore
                state:
                  type: string
                  description: >-
                    State or province. Required. Must be an ISO 3166-2
                    subdivision code (e.g. US-CA, BD-13).
                  example: SG-01
                postal_code:
                  type: string
                  description: Postal or ZIP code
                  example: '079903'
                country:
                  $ref: '#/components/schemas/CountryCode'
            physical_address:
              type: object
              description: >-
                Physical operating address (required only if
                is_incorporated_address_same is false)
              required:
                - street
                - city
                - state
                - postal_code
                - country
              properties:
                street:
                  type: string
                  example: 456 Market Street Floor 3
                city:
                  type: string
                  example: San Francisco
                state:
                  type: string
                  description: >-
                    State or province. Required. Must be an ISO 3166-2
                    subdivision code (e.g. US-CA, BD-13).
                  example: US-CA
                postal_code:
                  type: string
                  example: '94103'
                country:
                  $ref: '#/components/schemas/CountryCode'
        associated_parties:
          type: array
          description: Array of associated parties (UBOs, directors, shareholders, etc.)
          minItems: 1
          items:
            type: object
            required:
              - basic_info
              - address
              - ownership_info
            properties:
              basic_info:
                type: object
                required:
                  - first_name
                  - last_name
                  - dob
                  - email
                  - phone
                  - country_of_residence
                  - nationality
                  - tin
                properties:
                  first_name:
                    type: string
                    example: John
                  last_name:
                    type: string
                    example: Doe
                  dob:
                    type: string
                    format: date
                    example: '1985-03-20'
                  email:
                    type: string
                    format: email
                    example: john.doe@acmecorp.com
                  phone:
                    type: string
                    example: '+14155551234'
                  country_of_residence:
                    $ref: '#/components/schemas/CountryCode'
                  nationality:
                    $ref: '#/components/schemas/CountryCode'
                  tin:
                    type: string
                    description: Tax Identification Number
                    example: 123-45-6789
              address:
                type: object
                required:
                  - street
                  - city
                  - state
                  - postal_code
                  - country
                properties:
                  street:
                    type: string
                    example: 456 Oak Avenue
                  city:
                    type: string
                    example: San Francisco
                  state:
                    type: string
                    description: >-
                      State or province. Required. Must be an ISO 3166-2
                      subdivision code (e.g. US-CA, BD-13).
                    example: US-CA
                  postal_code:
                    type: string
                    example: '94102'
                  country:
                    $ref: '#/components/schemas/CountryCode'
              ownership_info:
                type: object
                required:
                  - designation
                  - percentage_of_ownership
                  - relationship_establishment_date
                properties:
                  designation:
                    type: string
                    description: Role or position in the company (e.g., CEO, Director, UBO)
                    example: CEO
                  percentage_of_ownership:
                    type: number
                    format: float
                    minimum: 0
                    description: >-
                      Percentage of ownership in the business. Total must be <
                      100.
                    example: 75
                  relationship_establishment_date:
                    type: string
                    format: date
                    description: >-
                      Date when the relationship was established in YYYY-MM-DD
                      format
                    example: '2018-06-15'
        meta_data:
          type: object
          additionalProperties: true
          description: Additional custom metadata as key-value pairs
          example:
            reference: ref-20250910-XYZ
    CountryCode:
      type: string
      description: ISO 3166-1 alpha-3 country code
      example: USA
      enum:
        - AFG
        - ALB
        - DZA
        - ASM
        - AND
        - AGO
        - AIA
        - ATA
        - ATG
        - ARG
        - ARM
        - ABW
        - AUS
        - AUT
        - AZE
        - BHS
        - BHR
        - BGD
        - BRB
        - BLR
        - BEL
        - BLZ
        - BEN
        - BMU
        - BTN
        - BOL
        - BES
        - BIH
        - BWA
        - BVT
        - BRA
        - IOT
        - BRN
        - BGR
        - BFA
        - BDI
        - CPV
        - KHM
        - CMR
        - CAN
        - CYM
        - CAF
        - TCD
        - CHL
        - CHN
        - CXR
        - CCK
        - COL
        - COM
        - COD
        - COG
        - COK
        - CRI
        - HRV
        - CUB
        - CUW
        - CYP
        - CZE
        - CIV
        - DNK
        - DJI
        - DMA
        - DOM
        - ECU
        - EGY
        - SLV
        - GNQ
        - ERI
        - EST
        - SWZ
        - ETH
        - FLK
        - FRO
        - FJI
        - FIN
        - FRA
        - GUF
        - PYF
        - ATF
        - GAB
        - GMB
        - GEO
        - DEU
        - GHA
        - GIB
        - GRC
        - GRL
        - GRD
        - GLP
        - GUM
        - GTM
        - GGY
        - GIN
        - GNB
        - GUY
        - HTI
        - HMD
        - VAT
        - HND
        - HKG
        - HUN
        - ISL
        - IND
        - IDN
        - IRN
        - IRQ
        - IRL
        - IMN
        - ISR
        - ITA
        - JAM
        - JPN
        - JEY
        - JOR
        - KAZ
        - KEN
        - KIR
        - PRK
        - KOR
        - KWT
        - KGZ
        - LAO
        - LVA
        - LBN
        - LSO
        - LBR
        - LBY
        - LIE
        - LTU
        - LUX
        - MAC
        - MDG
        - MWI
        - MYS
        - MDV
        - MLI
        - MLT
        - MHL
        - MTQ
        - MRT
        - MUS
        - MYT
        - MEX
        - FSM
        - MDA
        - MCO
        - MNG
        - MNE
        - MSR
        - MAR
        - MOZ
        - MMR
        - NAM
        - NRU
        - NPL
        - NLD
        - NCL
        - NZL
        - NIC
        - NER
        - NGA
        - NIU
        - NFK
        - MNP
        - NOR
        - OMN
        - PAK
        - PLW
        - PSE
        - PAN
        - PNG
        - PRY
        - PER
        - PHL
        - PCN
        - POL
        - PRT
        - PRI
        - QAT
        - MKD
        - ROU
        - RUS
        - RWA
        - REU
        - BLM
        - SHN
        - KNA
        - LCA
        - MAF
        - SPM
        - VCT
        - WSM
        - SMR
        - STP
        - SAU
        - SEN
        - SRB
        - SYC
        - SLE
        - SGP
        - SXM
        - SVK
        - SVN
        - SLB
        - SOM
        - ZAF
        - SGS
        - SSD
        - ESP
        - LKA
        - SDN
        - SUR
        - SJM
        - SWE
        - CHE
        - SYR
        - TWN
        - TJK
        - TZA
        - THA
        - TLS
        - TGO
        - TKL
        - TON
        - TTO
        - TUN
        - TUR
        - TKM
        - TCA
        - TUV
        - UGA
        - UKR
        - ARE
        - GBR
        - UMI
        - USA
        - URY
        - UZB
        - VUT
        - VEN
        - VNM
        - VGB
        - VIR
        - WLF
        - ESH
        - YEM
        - ZMB
        - ZWE
        - ALA
  responses:
    AuthenticationError:
      description: Authentication failed due to invalid credentials
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                example: Authentication failed
    ValidationError:
      description: Failed due to a formatting error.
      content:
        application/json:
          schema:
            type: object
            required:
              - message
            properties:
              message:
                type: string
              errors:
                type: array
                items:
                  type: object
                  additionalProperties:
                    type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: >-
        Bearer token authentication. Obtain token from [Issue a
        Token](https://developer.fin.com/api-reference/authentication/issue-a-token)
        endpoint

````